<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Genèse 3 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="GN.html">Bible de Jésus-Christ</a><a class="location" href="GN.html">Genèse 3</a><a class="prev" href="GN2.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="GN4.html">&gt;</a>
</div></div>
<div class="section chapter GN GN3 fra_bjc fra" dir="ltr" lang="fr" data-id="GN3" data-nextid="GN4" data-previd="GN2">
<div class="c">3</div>
<div class="p">
		<div class="s">Séduction du serpent et chute de l'être humain (Adam) et sa femme</div>
		<span class="v-num v-1">1&nbsp;</span><span id="GN3_1" class="v GN3_1" data-id="GN3_1">Or le serpent<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> était le plus rusé de tous les animaux des champs que YHWH Elohîm avait faits. Il dit à la femme : Sûrement Elohîm a dit : Vous ne mangerez pas de tous les arbres du jardin !</span>

		<span class="v-num v-2">2&nbsp;</span><span id="GN3_2" class="v GN3_2" data-id="GN3_2">Et la femme répondit au serpent : Nous mangeons du fruit des arbres du jardin.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="GN3_3" class="v GN3_3" data-id="GN3_3">Mais quant au fruit de l'arbre qui est au milieu du jardin, Elohîm a dit : Vous n'en mangerez pas, et vous ne le toucherez pas, de peur que vous ne mouriez !</span>

		<span class="v-num v-4">4&nbsp;</span><span id="GN3_4" class="v GN3_4" data-id="GN3_4">Alors le serpent dit à la femme : Vous ne mourrez pas ! Vous ne mourrez pas !</span>

		<span class="v-num v-5">5&nbsp;</span><span id="GN3_5" class="v GN3_5" data-id="GN3_5">Mais Elohîm sait que le jour où vous en mangerez, vos yeux seront ouverts, et vous serez comme Elohîm, connaissant ce qui est bon ou mauvais.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="GN3_6" class="v GN3_6" data-id="GN3_6">La femme vit que l'arbre était bon pour la nourriture, qu'il était appétissant pour les yeux et que l'arbre était désirable pour donner de l'intelligence. Elle prit de son fruit et en mangea. Elle en donna aussi à son mari qui était auprès d'elle et il en mangea.</span>

		<div class="s">La connaissance de ce qui est bon ou mauvais</div>
		<span class="v-num v-7">7&nbsp;</span><span id="GN3_7" class="v GN3_7" data-id="GN3_7">Les yeux de tous les deux s'ouvrirent et ils surent qu'ils étaient nus. Ils cousirent ensemble des feuilles de figuier pour se faire des ceintures.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="GN3_8" class="v GN3_8" data-id="GN3_8">Alors ils entendirent au vent du jour la voix de YHWH Elohîm qui se promenait dans le jardin. Et l'être humain et sa femme se cachèrent loin de la face de YHWH Elohîm, au milieu des arbres du jardin.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="GN3_9" class="v GN3_9" data-id="GN3_9">Mais YHWH Elohîm appela Adam et lui dit : Où es-tu ?</span>

		<span class="v-num v-10">10&nbsp;</span><span id="GN3_10" class="v GN3_10" data-id="GN3_10">Il répondit : J'ai entendu ta voix dans le jardin, et j'ai eu peur parce que je suis nu, et je me suis caché.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="GN3_11" class="v GN3_11" data-id="GN3_11">Et Elohîm dit : Qui t'a appris que tu es nu ? Est-ce que tu as mangé de l'arbre dont je t'avais défendu de manger ?</span>

		<span class="v-num v-12">12&nbsp;</span><span id="GN3_12" class="v GN3_12" data-id="GN3_12">Adam répondit : La femme que tu m'as donnée pour être avec moi m'a donné de l'arbre, et j'en ai mangé.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="GN3_13" class="v GN3_13" data-id="GN3_13">Et YHWH Elohîm dit à la femme : Pourquoi as-tu fait cela ? Et la femme répondit : Le serpent m'a trompée, et j'en ai mangé.</span>

		<div class="s">La création soumise à la vanité</div>
		<span class="v-num v-14">14&nbsp;</span><span id="GN3_14" class="v GN3_14" data-id="GN3_14">Alors YHWH Elohîm dit au serpent : Parce que tu as fait cela, tu es maudit entre tout le bétail et entre tous les animaux des champs. Tu marcheras sur ton ventre et tu mangeras de la poussière<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> tous les jours de ta vie.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="GN3_15" class="v GN3_15" data-id="GN3_15">Je mettrai inimitié entre toi et la femme<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>, entre ta postérité<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> et sa postérité<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span> : celle-ci t'écrasera la tête et tu lui écraseras le talon.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="GN3_16" class="v GN3_16" data-id="GN3_16">Et il dit à la femme : J'augmenterai, j'augmenterai la douleur de tes grossesses. Tu enfanteras dans la douleur tes enfants. Tes désirs se porteront vers ton mari, mais lui, il dominera sur toi.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="GN3_17" class="v GN3_17" data-id="GN3_17">Puis il dit à Adam<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span> : Parce que tu as écouté la voix de ta femme, et que tu as mangé le fruit de l'arbre au sujet duquel je t'avais donné cet ordre en disant : Tu n'en mangeras pas ! La terre est maudite à cause de toi, tu en mangeras les fruits dans la douleur tous les jours de ta vie.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="GN3_18" class="v GN3_18" data-id="GN3_18">Elle fera germer pour toi des épines et des chardons et tu mangeras l'herbe des champs.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="GN3_19" class="v GN3_19" data-id="GN3_19">Tu mangeras le pain à la sueur de ton visage jusqu'à ce que tu retournes à la terre d'où tu as été pris, car tu es poussière et tu retourneras à la poussière.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="GN3_20" class="v GN3_20" data-id="GN3_20">Adam appela sa femme du nom de Chavvah<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>, car elle est devenue la mère de tous les vivants.</span>

		<div class="s">L'homme et la femme revêtus de tuniques de peaux</div>
		<span class="v-num v-21">21&nbsp;</span><span id="GN3_21" class="v GN3_21" data-id="GN3_21">YHWH Elohîm habilla Adam et sa femme avec les tuniques de peaux qu'il leur avait faites.</span>

		<div class="s">Adam et Chavvah (Ève) chassés du jardin</div>
		<span class="v-num v-22">22&nbsp;</span><span id="GN3_22" class="v GN3_22" data-id="GN3_22">YHWH Elohîm dit : Voici l'être humain devenu comme l'un de nous, pour connaître ce qui est bon ou mauvais. Mais maintenant il faut prendre garde qu'il n'avance sa main et qu'il ne prenne aussi de l'arbre de vie, et qu'il n'en mange et ne vive éternellement.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="GN3_23" class="v GN3_23" data-id="GN3_23">Et YHWH Elohîm le chassa du jardin d'Éden pour qu'il cultive la terre d'où il avait été pris.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="GN3_24" class="v GN3_24" data-id="GN3_24">C'est ainsi qu'il chassa l'être humain, et il mit à l'orient du jardin d'Éden des chérubins et la flamme<span class="note" id="note-8"><a class="key" href="#footnote-8">8</a></span> de l'épée qui tournait çà et là pour garder le chemin de l'arbre de vie.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">3:1</a><span class="text">Satan ou le serpent ancien (Ap. 12:9, 20:2).</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">3:14</a><span class="text">La poussière dont il est question n'est autre que l'homme pécheur (Ge. 3:19). Satan ne peut rien contre les véritables enfants d'Elohîm (Mt. 16:18 ; Lu. 10:19).</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">3:15</a><span class="text">La femme représente en premier lieu Chavvah (Ève), la mère de tous les hommes. Ici, elle représente aussi Israël, l'épouse de YHWH selon Ge. 37:5-11 et Ap. 12:1.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">3:15</a><span class="text">La postérité du serpent regroupe l'homme impie (2 Th. 2:3-4 ; 1 Jn. 2:18-22) et tous ceux qui n'ont pas reçu Yéhoshoua Mashiah (Jésus-Christ) comme Seigneur et Sauveur. En effet, seuls ceux qui ont reçu Yéhoshoua dans leur vie sont appelés enfants d'Elohîm (Jn. 1:12 ; 1 Jn. 3:8-10, 5:19).</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">3:15</a><span class="text">La postérité de la femme regroupe Yéhoshoua Mashiah homme (Es. 7:14 ; Lu. 2:4-7) et l'Église, le corps du Mashiah (Col. 1:24).</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">3:17</a><span class="text">Lorsque le mot adam prend une majuscule [’Âdâm], il désigne le nom propre du premier être humain. On trouve la première occurrence dans Ge. 3:17, puis dans Ge. 4:25, 5:1,3,4,5 ; mais aussi dans Jos. 3:16 ; 1 Ch. 1:1 ; Job. 31:33 ; Os. 6:7. Lire également les autres termes [’âdâm] rendus par « être humain » (voir commentaire dans Ge. 1:26) et [’îysh] en rapport avec le mâle ou le mari (voir commentaire dans Ge. 2:23).</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">3:20</a><span class="text">« Vie », « vivant ». Généralement traduit par Ève.</span></span><span class="footnote" id="footnote-8"><span class="key">8</span><a class="backref" href="#note-8">3:24</a><span class="text">Voir Ex. 7:11.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="GN2.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="GN4.html">&gt;</a>
</div></div>
</body>
</html>